Subject: Re: L1 support in US and APAC shift
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 13 Jan 2021 02:24:03 -0700 (MST)

Sure Sara, 

I will do that. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, January 13, 2021 2:11:04 PM 
Subject: RE: L1 support in US and APAC shift 

Hi Pritish, 

I would recommend you to call them all and talk to them. 

You can call APAC and EMEA team now and later AMER team. 

The message should be to be quicker on escalating tickets to L2 when you are on the phone, you have a ticket from an important customer, high volume involved or it’s a tricky case. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, January 13, 2021 9:38 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: L1 support in US and APAC shift 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I did speak to him before leaving for the shift and updated him to escalate to Morris and Temi. I am not sure why he reached out to you again. I will speak to the US team again today. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, January 13, 2021 1:14:25 AM 
Subject: L1 support in US and APAC shift 

Hi Pritish, 

Could you confirm if L1 agents are informed about escalation to Temi and Matthew? 

This means if they can’t deal with a case on the phone or if any kind of urgency, they should reach Temi and Matthew directly and ask them for support. 

Pravesh is not informed I think, he reached me this evening regarding a case where the customer was insisting to receive a replacement without the troubleshooting followed. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886030442%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QisKV8mloZt2xKJaIHHgvtJ1sNSJT8JLcho3CuGm1ic%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886040433%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FnW39O6eXqX0ukKxJq4HQPvPGY4hh5%2BksBZlJXCJP1c%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886050427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Inq6jNnkQlaFk5XxmtWWFR7JSOTpgUoCS%2BQZCing7JI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886050427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5dQHYKtX7%2BPqMMXwVbNm1aMInD9WVdE9ZewmOQzHx8k%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886050427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Rj6FgcyiomPjIayoin0BqkYxB7UvGNPFj%2BUZJ235ocM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886060423%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TREqj9F84Q5J%2FAKKv2YbbV%2Bofjdl2gmvJN4%2FjTrGI%2F8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cc218680829fb4b0743ad08d8b79e8cd9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637461238886060423%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8e7tuQ5Hlvq4e0f35ITdc%2Bc6hDK7Wq7kBQEU3NR3ZFI%3D&reserved=0 ] 

​ 

​ 
​